<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
  </head>
  <body>
    <table border=1 width=100%>
      <tr>
        <th>To</th>
        <th>From</th>
        <th>Title</th>
        <th>Message</th>
      </tr>
      <!-- TODO loop from Note model -->
      <!-- EXAMPLE SECTION -->
      {% for i in notes %}
        <tr>
          <td>{{i.receiver}}</td>
          <td>{{i.sender}}</td>
          <td>{{i.title}}</td>
          <td>{{i.message}}</td>
        </tr>
      {% endfor %}
      <!-- END SECTION -->
    </table>
  </body>
</html>